package com.kmall.manager.manager.print.ticket;

import java.io.Serializable;

/**
 * @author duanqu
 * @version 1.0
 * 2018-11-2 11:40
 */
public class PrintTicketProperties implements Serializable {

    private static final long serialVersionUID = -6392534991404517905L;

    private String address;

    private String serviceTel;

    private String summary;

    private String url1;

    private String url2;

    private String url3;

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getServiceTel() {
        return serviceTel;
    }

    public void setServiceTel(String serviceTel) {
        this.serviceTel = serviceTel;
    }

    public String getSummary() {
        return summary;
    }

    public void setSummary(String summary) {
        this.summary = summary;
    }

    public String getUrl1() {
        return url1;
    }

    public void setUrl1(String url1) {
        this.url1 = url1;
    }

    public String getUrl2() {
        return url2;
    }

    public void setUrl2(String url2) {
        this.url2 = url2;
    }

    public String getUrl3() {
        return url3;
    }

    public void setUrl3(String url3) {
        this.url3 = url3;
    }
}
